Bug 858612 - [abrt] gvfs-archive-1.10.1-3.fc16: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
[abrt] gvfs-archive-1.10.1-3.fc16: Process /usr/libexec/gvfsd-archive was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:a9cfdef1d50a45888252c518f13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 04:31 EDT by WhoEver
Modified: 2015-03-03 18:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:05:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: coredump (9.01 MB, text/plain)
2012-09-19 04:34 EDT, WhoEver
no flags Details
File: backtrace (8.25 KB, text/plain)
2012-09-19 04:34 EDT, WhoEver
no flags Details
File: maps (8.54 KB, text/plain)
2012-09-19 04:34 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-09-19 04:31:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-archive file=burn:///Fedora17/Fedora-17-x86_64-Live-Desktop.iso
executable:     /usr/libexec/gvfsd-archive
kernel:         3.4.9-2.fc16.i686
pid:            28993
pwd:            /home/wh0ever
time:           Wed 19 Sep 2012 01:07:16 AM PDT
uid:            1000
username:       wh0ever
var_log_messages: Sep 19 01:07:16 pc abrt[29843]: Saved core dump of pid 28993 (/usr/libexec/gvfsd-archive) to /var/spool/abrt/ccpp-2012-09-19-01:07:16-28993 (9449472 bytes)

backtrace:      Text file, 8446 bytes
maps:           Text file, 8740 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:a8d3c86e3ac46a3c4a4b635f6335b7952615c72f
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:ea4850e94d2deab52b8469f1e68a98f4d6229e48
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:42859023e4ec83a16446984b1e0c7510a38731c4
:52f6e81623030dc5253dad481f4b5e19ba918a90
:82282bdd27c71e44d901db824d121545c0dc0159
:0c66f47155090aa88fa0174effc38414db016842
:3d265e2c372336c6df1124c690c0bf867b399995
:e64d3adbd116d69878711f94b075d9076296bdae
:f68497e25ae6c24a02acbf1eb38f81f90eace3d3
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:0fd49fec908fe0b3c35859466e5dd918e02616c2
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:76e5f702799540aa2aaae8b85dfa34135290b1fe
:edf49a2469b784926a4104de58e85ed2e146f4b3
:7797557c8de2017a8a26fca60803b0ca826bd835
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e6c85f6c10fe2fc7a7dcf74ae45e4ab4bafea467
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1344189006
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1344189315
:/usr/lib/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.i686 (Fedora Project) 1344189426
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1344189343
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1344189321
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1344189340
:/usr/lib/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.i686 (Fedora Project) 1344190844
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1344189342
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1344189336
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1344189384
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1344189315
:/lib/libz.so.1.2.5 zlib-1.2.5-7.fc16.i686 (Fedora Project) 1344189323
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1344193374
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1344189342
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1344193374
:/lib/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/usr/libexec/gvfsd-archive gvfs-archive-1.10.1-3.fc16.i686 (Fedora Project) 1344199577
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1344189448
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/lib/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246387
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1344189340
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc16.i686 (Fedora Project) 1344190681
:/lib/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.9.i686 (Fedora Project) 1345246394
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-8.fc16.i686 (Fedora Project) 1347432465
:/lib/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375
:/lib/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1344189375

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:WISECONFIGDIR=/usr/share/wise2/
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1347918864.64728-1096937656
:PERL5LIB=/home/wh0ever/perl5/lib/perl5/i386-linux-thread-multi:/home/wh0ever/perl5/lib/perl5
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:QTINC=/usr/lib/qt-3.3/include
:'PERL_MB_OPT=--install_base /home/wh0ever/perl5'
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:TPD_LOCAL=/home/wh0ever
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:USERNAME=
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PLPLOT_LIB=/usr/share/EMBOSS
:MAIL=/var/spool/mail/wh0ever
:PATH=/usr/lib/qt-3.3/bin:/home/wh0ever/perl5/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.utf8
:NCARG_DATABASE=/usr/lib/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib/ncarg
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/wh0ever
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:EMBOSS_DATA=/usr/share/EMBOSS/data
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:PERL_LOCAL_LIB_ROOT=/home/wh0ever/perl5
:VH_DLYSFX=dly
:LOGNAME=wh0ever
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VHG3ns8PIH,guid=8d448d76d095ab484eb224380000008d
:MODULESHOME=/usr/share/Modules
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0.0
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:PERL_MM_OPT=INSTALL_BASE=/home/wh0ever/perl5
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-sYkD8z/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1738,unix/unix:/tmp/.ICE-unix/1738
:GNOME_KEYRING_CONTROL=/tmp/keyring-MZUuST
:GPG_AGENT_INFO=/tmp/keyring-MZUuST/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-MZUuST/ssh
:DESKTOP_AUTOSTART_ID=104e66d604328398ee134791886653878000000017380034
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mount-archive.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=28993

event_log:
:2012-09-19-01:14:07> Analyzing coredump 'coredump'
:2012-09-19-01:14:20  All 35 debuginfo files are available
:2012-09-19-01:14:20  Generating backtrace
:2012-09-19-01:14:23  Backtrace is generated and saved, 8446 bytes
:2012-09-19-01:30:55> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6823.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 2882
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.9-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 12901535 2511688 1856328 3276800 1928714 1928714
:/dev/sda2 /boot ext4 1024 1024 495844 200535 174935 128016 127692 127692
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 105905266 105066398 99686712 26902528 26884415 26884415
:
Comment 1 WhoEver 2012-09-19 04:34:27 EDT
Created attachment 614257 [details]
File: coredump
Comment 2 WhoEver 2012-09-19 04:34:36 EDT
Created attachment 614258 [details]
File: backtrace
Comment 3 WhoEver 2012-09-19 04:34:38 EDT
Created attachment 614259 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 14:05:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:05:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.